Woody & Securité?


#1

Bonjour, en effet vous aviez raison pour mon kernel qui ne supporte pas iptables. Bon est-ce que quelqu’un peut me dire s’il y a des firewall pour le kernel 2.2.20idepci.
Je ne veux pas installer un 2.4.xx je connais deja les problèmes que j aurai :confused:
merci d avance


#2

ben sous 2.2 c’est ipchains